<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a5679e2a1e2d1ffeae6f4920c6bea0b">
  <dict>
    <!--2022-05-24 10:49:31.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:49:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:49:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:49:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:49:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:49:31.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2022-05-24 10:49:31.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2022-05-24 10:49:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-08-10 15:02:31.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-24 10:49:31.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2022-05-24 10:49:31.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:49:31.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2022-05-24 10:49:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:49:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:49:31.000-->
    <string key="utXcapRootUri">Service</string>
  </dict>
</config>
